summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-editors/kile/kile-2.1.3-r2.ebuild')
-rw-r--r--app-editors/kile/kile-2.1.3-r2.ebuild8
1 files changed, 6 insertions, 2 deletions
diff --git a/app-editors/kile/kile-2.1.3-r2.ebuild b/app-editors/kile/kile-2.1.3-r2.ebuild
index 6b5e15c8347e..cf5ea9072ab4 100644
--- a/app-editors/kile/kile-2.1.3-r2.ebuild
+++ b/app-editors/kile/kile-2.1.3-r2.ebuild
@@ -25,7 +25,8 @@ RDEPEND="${DEPEND}
$(add_kdeapps_dep kdebase-data)
$(add_kdeapps_dep konsolepart)
|| (
- $(add_kdeapps_dep okular 'pdf?,postscript')
+ kde-apps/okular[pdf?,postscript]
+ app-text/evince
app-text/acroread
)
virtual/latex-base
@@ -39,7 +40,10 @@ RDEPEND="${DEPEND}
)
png? (
app-text/dvipng
- || ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[imagemagick,png] )
+ || (
+ media-gfx/imagemagick[png]
+ media-gfx/graphicsmagick[imagemagick,png]
+ )
)
"